.ask_ai_container_sp {
    display: none;
}

/* スマホのみ */
@media all and (max-width: 759px) {
    .ask_ai_container_sp{
        display: block;
        position:fixed;
        right:20px;
        bottom:54px;
        background: #FFF;
        z-index:10;
        width:260px;
        padding:5px;
        border: 5px solid #ff8c00;
        cursor:pointer;
        font-size: 150%;
        background-color: #fff7ec;
    /*	box-shadow: -4px 4px 8px rgba(0, 0, 0, 0.4);} */
        box-shadow: 0px 0px 8px 8px rgba(0, 0, 0, 0.2);}

    .ask_ai_container_sp::before{
        content: '';
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        right: -15px;
        top: 5px;
        border-left: 15px solid #ff8c00;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
    }

    .clear_button_sp{
        position:absolute;
        right: -1px;
        top: -2px;
        margin:3px 2px 0 0;
        display: block;
        width:20px;
        height:20px;
        text-align:center;
        line-height:18px;
        font-size: 16px;
        font-weight: bold;
        background:#737373;
        color:#fff;
    }

    .ask_ai_link_sp{
        display:table;
        width: 100%;
    }

    .ask_ai_link_img_sp i {
        display: inline-block;
        background: rgb(255, 140, 0);
        width: 18px;
        height: 35px;
        border-radius: 4px 0px 0px 4px;
        vertical-align: middle;
        margin-right: 0;
    }

    .ask_ai_link_img_sp i::before {
        content: '';
        display: block;
        background: url(https://www.nintendo.co.jp/support/common/v2/img/arrow/right-stroke-white.svg) 50% 50% no-repeat;
        background-size: 16px;
        width: 16px;
        height: 16px;
    }

    .ask_ai_link_img_sp{
        display:table-cell;
        width:42px;
        padding:3px 0 0 3px;
        text-align:center;
        vertical-align:middle;
    }

    .ask_ai_link_text_sp{
        display:table-cell;
        vertical-align:middle;
    }

    .ask_ai_link_text_sp span::before{
        content: '';
        display: inline-block;
        vertical-align: middle;
        background: url(https://www.nintendo.co.jp/support/common/v2/img/switch/power-tab-joy-con.svg) 0 0 no-repeat;
        background-size: 30px;
        width: 30px;
        height: 30px;
    }

    .ask_ai_container_sp {
        position: fixed;
        right: 0;
        bottom: 54px;
        background: #FFF;
        z-index: 10;
        width: 160px;
        padding: 5px;
        border: 4px solid #ff8c00;
        border-right: none;
        cursor: pointer;
        font-size: 150%;
        background-color: #fff7ec;
        box-shadow: 0px 0px 8px 8px rgb(0 0 0 / 20%);
        border-radius: 8px 0 0 8px;
        transition: all ease .25s;
    }
    .ask_ai_link_sp {
        display: table;
        width: 100%;
        position: relative;
    }
    .ask_ai_link_img_sp {
        display: table-cell;
        width: 42px;
        padding: 3px 0 0 3px;
        text-align: center;
        vertical-align: middle;
        position: absolute;
        left: -41px;
    }
    .ask_ai_link_img i {
        display: inline-block;
        background: rgb(255, 140, 0);
        width: 18px;
        height: 35px;
        border-radius: 4px 0px 0px 4px;
        vertical-align: middle;
        margin-right: 0;
    }
    .ask_ai_link_img_sp i::before {
        content: "";
        display: block;
        background: url(https://www.nintendo.co.jp/support/common/v2/img/arrow/right-stroke-white.svg) 50% 50% / 16px no-repeat;
        width: 16px;
        height: 16px;
        top: 9px;
        position: relative;
        left: 1px;
    }
    .ask_ai_link_text_sp span::before {
        content: '';
        display: block;
        background: url(/support/common/v2/img/switch/ask_ai_link-balloon_orange.png) 0 0 no-repeat;
        background-size: 36px;
        width: 36px;
        height: 30px;
        margin: 0 auto;
    }
    .ask_ai_link_text_sp {
        display: block;
        padding: 6px 0;
        text-align: center;
    }
    .ask_ai_container_sp.ask_ai_close_sp {
        right: -170px;
    }
    .ask_ai_container_sp.ask_ai_close_sp .ask_ai_link_img_sp i::before {
        content: "";
        display: block;
        background: url(https://www.nintendo.co.jp/support/common/v2/img/arrow/left-stroke-white.svg) 50% 50% / 16px no-repeat;
        width: 16px;
        height: 16px;
        top: 9px;
        position: relative;
        left: 1px;
    }
    .ask_ai_container_sp.ask_ai_pos_sp {
        bottom: 252px;
    }
    .clear_button_sp {
        display: none;
    }
}


/* 202304改修 */
.ask_ai_container {
    position: fixed;
    right: 0;
    top: 50%;
    background: #ff8c00;
    z-index: 10;
    width: auto;
    padding: 14px 9px;
    margin-top: -88px;
	border-right: none;
    cursor: pointer;
    font-size: 150%;
    border-radius: 8px 0 0 8px;
	transition: all ease .25s;
}
.ask_ai_link {
    display: table;
    width: 100%;
    position: relative;
}
.ask_ai_link_icon::before {
    content: '';
    display: block;
    background: url(/support/common/v2/img/switch/ask_ai_link-balloon.png) 0 0 no-repeat;
    background-size: contain;
    width: 25px;
    height: 22px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
	margin: 0 auto;
}
.ask_ai_link_text {
    display: flex;
    padding-top: 33px;

}
.ask_ai_link_text01,
.ask_ai_link_text02 {
    display: block;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    letter-spacing: -.5rem;
}
.ask_ai_link_text01 {
    padding-left: 2px;
    color: #fff;
    font-weight: bold;
    order: 1;
}
.ask_ai_link_text02 {
    font-size: 13px;
    color: #ffd9ab;
    font-weight: bold;
}
.ask_ai_container.ask_ai_close {
	right: -170px;
}
.ask_ai_container.ask_ai_pos {
	bottom: 252px;
}
.clear_button {
	display: none;
}

@media all and (min-width: 760px) {
    .ask_ai_container:hover {
        padding: 14px 19px 14px 9px;
    }
}
@media all and (max-width: 759px) {
    .ask_ai_container {
        display: none;
        padding: 12px 15px 10px 9px;
        bottom: 0;
        right: 10px;
        border-radius: 8px 8px 0 0;
    }
    .ask_ai_link_text {
        flex-flow: column;
        padding: 0 0 0 42px;
    }
    .ask_ai_link_text01,
    .ask_ai_link_text02 {
        display: block;
        -ms-writing-mode: initial;
        writing-mode: initial;
    }
    .ask_ai_link_text01 {
        padding: 0 0 3px 0;
        order: 2;
    }
    .ask_ai_link_text02 {
        padding-left: 0;
        order: 1;
    }
    .ask_ai_link_icon::before {
        left: 5px;
        right: auto;
        top: 50%;
        margin-top: -12px;
    }
}